/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

* { margin:0; }

html,
butl,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
		color:white;
    background: #b32130;
    text-shadow: none;
}

::selection {
	color:white;
    background: #b32130;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
    	padding-top: 35px;
}

html, body {
	overflow-x: hidden;
}

body{
	font-family: georgia, serif;
	background-color: #e9f5dd;
}

a{
	text-decoration: none;
	color: #222;
}


/*
.opening{
	position: absolute;
	top:200px;
	width:100%;
	height:45%;
	background-color: #e9f5dd;
	opacity:0.7;
	filter:alpha(opacity=70);
	background-image: url('../img/openSlide.png');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;

}
*/

.covid {
	font-family: georgia, serif;
	width:850px;
	margin: 40px auto;
	padding: 20px 0;
	text-align: center;
}


.container, .locationContainer, .menucontainer{
	width:850px;
	margin: 40px auto;
	padding: 20px 0;
	background-color: white;
}

.locationContainer{
	width:790px;
	padding: 30px;
}

.menucontainer{padding:20px;}

.header{
	width:100%;
	height:115px;
	background-color: #fffff4;
	border-bottom: 15px solid #e9f5dd;
}

.headerContainer{
	width:950px;
	height:115px;
	margin: 0 auto;
	position: relative;
}

.headerSocial{
	width:80px;
	height:40px;
	position: absolute;
	top:20px;
	right:0;
}

.headerSocial img{
	float: right;
	margin: 0 0 0 5px;
}

.headerSocial img:hover{
	opacity: 0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

/*
.headerNav{
	width:550px;
	height:40px;
	position: absolute;
	top:60px;
	right:0;	
}

.headerNav ul{
	float:right;
}

.headerNav ul li{
	display: inline;
	text-decoration: none;
	margin: 0 0 0 10px;
	padding-right: 10px;
	border-right: 2px #75b055 solid;
}

.headerNav li a:hover{
	color:#5fa53d;
}

.headerNav .last{
	display: inline;
	text-decoration: none;
	padding-right: 0;
	border-right: 0;
}
*/






ul#nav {float:right; margin:60px -8px 0px 0px; z-index: 1;}
ul.drop a {color: #222; text-decoration: none;}
ul.drop a:hover {color:#75b055;}


ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0;}
ul.drop { position: relative; z-index: 597; float: left; }

ul.drop li { float: left; vertical-align: middle; zoom: 1; padding: 2px 2px; font-size: 15px; font-weight:800;}
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background-color: white; opacity: .95; }
ul.drop ul a { color:#888;}
ul.drop ul a:hover { color:#75b055;}
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }
ul.drop span {color:#75b055; font-weight: bold; margin-left: 5px;}




.menuHeader{margin-left:30px;}





.headerLogo{
	position: absolute;
	top:20px;
	left:0;	
}

.headerLogo:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	
}


.introImage{
	width:105%;
	margin: 0 auto;
}


.footer{
	border-top: 15px #fffff4 solid;		
	background-color: #e9f5dd;
	width:100%;
}


.stamp{
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

.divR, .divL{
	float:right;
	width:310px;
	margin: 0 0 0 10px;	
}

.divL{
	width:270px;
}

.footerContainer{
	padding: 50px 0;
	width:850px;
	height:90px;
	margin: 0 auto;
}

.footerContainer h3{
	font-weight: normal;
	font-size: 16px;
	margin-top: 0;
	color: #b3212f;
}

.footerContainer p{
	font-size: 13px;
	margin-top: -10px;
}

.footerContainer img{
	float:left;
	margin: 2px 10px 50px 0;
}

.footerContainer span{
	in: 0 auto;
}

.footerContainer h3{
	font-weight: normal;
	font-size: 16px;
	margin-top: 0;
	color: #b3212f;
}

.footerContainer p{
	font-size: 13px;
	margin-top: -10px;
}

.footerContainer img{
	float:left;
	margin: 2px 10px 50px 0;
}

.footerContainer span{
	font-weight: bold;
}

.twitter{

	width:810px;
	margin: 40px auto 0px auto;
	padding: 0 20px 0 20px;
	border-top: 1px #999 solid;
	border-bottom: 1px #999 solid;
	color:black;



/*
	background-color: #454545;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
*/
	
}

.twitterLink{
	font-size:18px;
	text-decoration: none;
	color:#666;	
}

.twitter:hover{
	background-color: #dee7ce;
	
}


table{
	width:800px;
	margin: 45px auto 0 auto;
}

td, th{
	padding:8px;
	padding-right: 60px;
}

td#price{
width:50px;
padding-right: 0;
}

td#classprice{
width:50px;
padding-right: 0;
vertical-align:bottom;
}



td span{
color:#60a53e;
text-transform: uppercase;
}

th{
text-align: left;
font-size: 18px;
}

tr:hover{
	background-color: #f0efee;
}

#birra {font-weight: normal;}


.hours{
	float:left;
	margin: 0 15px 0 0;
}

.exteriorSketch{
	width:390px;
	height:225px;
	float: right;
	margin-top: -45px;
}

.directions input{
	float:right;
}

.directions{
	margin-top: 40px;
}


/* ///////// */
/* NEW YEARS */
/* ///////// */
/* ///////// */


.newYears{
	width:100%;
	height:35px; /* was 50 */
	background-color: #b32130;
	margin: 0;
    padding-top:15px;
    border-bottom: 1px solid #c6c7c6;
    position: fixed;
    top:0;
    z-index: 20;
}

.newYears850{
	width:850px;
	margin:0 auto;
	
}

.newYears h1, .newYears h2{

	margin: 0 auto;
    padding:0;
	width:100%;
}


.newYears h1{

	font: italic 17px "Georgia";
	color:white;
	/* color:#b32130; */
	width:850px;
	text-align: center;
	float: left;
	margin-top:-5px;
}




.newYears span{

	font: normal 17px "Georgia";
	color:#666;
	margin-left: -3px;
	margin-right: 3px;


}


.newYearsMenu{

margin-left:100px;

}

.newYears2 {

  background-color: #b32130; /* Red */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;


}



/* ///////// */
/* NEW YEARS */
/* ///////// */
/* ///////// */

.wordCloud{
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
	margin-left:-30px;
}







.cd-time{
	font: bold 28px "Helvetica", sans-serif;
    color:#b32130;
}




.newYears a{
		color:rgb(255, 255, 255);
	}




/* ///////// */
/* NEW YEARS */
/* ///////// */
/* ///////// */



.reviewBlock, .reviewBlockVideo{

width:560px;
margin:50px auto 0 auto;
text-align: center;

}

.reviewBlock a, .reviewBlockVideo a{

	font: normal 12px "Helvetica", sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #75b055;

}

.reviewBlockVideo{
	width:475px;
}

img.center { 

    display: block; 
    margin-left: auto; 
    margin-right: auto;

}


#hphr{
text-transform: lowercase;
}



#brunch{
position: absolute;
left:18%;
top:143px; /* was 70 */
}

#provatedining{
font-size: 12px;
position: absolute;
right:10%;
top:155px; /* was 120 */
width:230px;
padding: 10px;
background-color: #e9f5dd;
}



#vday{
position: absolute;
left:100px;
top:26%; /* was 100 */
}




.resFormLeft{
width:200px;
float:left;
}


.resFormRight{
width:500px;
float:right;
}

#comp{
	position: absolute;
left:18%;
top:230px; /* was 100 */
}

#comp2{
position: absolute;
right:10%;
top:235px; /* was 100 */
padding:20px;
width:210px;
background-color:#b32130;
color:white;
}




.nyebtn {
	display: block; width: 340px; margin: 0 auto; margin-bottom:90px;
}
.btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  text-align:center;
  color: #ffffff;
  font-size: 20px;
  background: #7dbd71;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  width:300px;
  margin: 20px 10px 10px 0;

  float: left;
}

.btn:hover {
  background: #669e5d;
  text-decoration: none;
}



.event {padding: 10px 30px; margin: 20px 0 20px 0; border-bottom: 2px dotted #B4B4B4;}
.event h1 {font-size:24px; color:#75b055;}
.event p {width: 700px;}
.event ul {width: 700px;}
.event .date {margin-top:-5px; color:#6E6E6E; font: normal 14px "Helvetica", sans-serif;
	text-transform: uppercase; letter-spacing: 0.5px;}
.cost { padding: 6px; margin-right:10px; background-color:#D5D5D5; color:#6E6E6E; font: bold 15px "Helvetica", sans-serif;
	text-transform: uppercase; letter-spacing: 0.5px;}
.event a { text-decoration:underline;}







/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


